"TryAgainButton" = "Кайталоо";
"NoNetworkAlertTitle" = "Тармак байланышы жок";
"NoServerAlertTitle" = "Серверге туташпай жатат";
"DefaultErrorTitle" = "Ой, бир жерден ката кетти. Кайталап көрүңүз.";
"CheckBoxSelectAccessibilityHint" = "Тандоо үчүн эки жолу басып коюңуз.";
"CheckBoxDeselectAccessibilityHint" = "Тандоодон чыгаруу үчүн эки жолу басып коюңуз.";
